* {
    font-family: Arial;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor:pointer;
}
html, body, canvas {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
body {
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}
div {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -user-select: none;
}
ul {
    padding-left: 5px;
    margin: 8px;
}

#connecting {
    position: absolute;
    z-index: 100;
    display: block;
    right: 0;
    top: 38%;
    left: 0;
    box-sizing: border-box;
    width: 180px;
    height: 80px;
    margin: auto;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.47)
}
#mainMenuWrapper h1 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    color: #ffffff
}
#nickInputContainer {
    width: 250px;
    margin: auto;
}
#nickInput {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding: 5px;
    border: solid 4px #1d2225;
    color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    outline: none;
    background-color: #23282d;
    font-size: 26px
}

#partyContainer {
    width: 250px;
    margin: auto;
}
#partyLink {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding: 5px;
    margin-bottom: 12px;
    border: solid 4px #1d2225;
    color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    outline: none;
    background-color: #23282d;
    font-size: 16px
}

#enterGameButton:active, #enterGameButton:hover {
    top: 1px;
    outline: none;
    background: #1d2225;
    -webkit-box-shadow: none;
    box-shadow: none
}
#enterGameButton {
    font-size: large;
    position: inherit;
    box-sizing: border-box;
    width: 250px;
    height: 40px;
    margin-top: 10px;
    margin-bottom: 5px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    border-color: #1d2225;
    border-bottom: 4px solid #1d2225;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #23282d;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .25);
    -moz-transition: opacity .25s ease-in-out;
}
#mainMenu {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 350px;
    height: 700px;
    border-radius: 8px;
    z-index: 10;
    text-align: center;
}
#mainMenuWrapper {
    width: 100%;
    height: 100%;
}
#connecting p {
    font-size: 25px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
    color: rgb(255, 255, 255)
}
#gameAreaWrapper {
    top: 0;
    left: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity: 1.0
}
#adBannerHolder {
    position:absolute;
    width:300px;
    height:250px;
    background: #23282d;
    border-radius: 7px;
    padding: 6px;
    bottom:0px;
    right:25%;
    left:50%;
    margin-left:-150px;
}
#blockedImg {
    display: block;
    position: absolute;
    z-index: -1;
}
#optionsDiv {
    background-color: #4e5256;
    padding: 5px;
    border-radius: 8px;
    width: 400px;
    margin-top: 5px;
    font-size: 12px;
    color: #ffffff;
    position: absolute;
    top: 205px;
    left: -15px;
    display: none;
    z-index: 200;
}
#serverSelect {
    position: relative;
    width: 320px;
    left: 10px;
    margin: auto;
    padding: 5px;
    margin-top: 15px;
    margin-bottom: 13px;
    font-size: small;
    color: #ffffff;
    background: #23282d;
    border-width: 3px;
    border-color: #1d2225;
}
#totalplayers{
    position: relative;
    left: 10px;
    margin: auto;
    margin-top: 4px;
    margin-bottom: 8px;
    font-size: small;
    color: #00FF00;
}
#killedby{
    position: relative;
    margin-right: 0px;
    margin-left: 10px;
    margin-top: 10px;
    width: 100%;
    height: 46px;
    z-index: 9;
    background-color: #23282d;
    border-radius: 8px;
}
#killedby h2{
    font-size: 14px;
    color: #ff0000;
    padding-top: 15px;
}
#logo {
    color: white;
    margin: 0;
    font-size: 75px;
    text-align: center;
    text-shadow: 3px 3px #000000;
    white-space: nowrap;
    overflow: visible;
    margin-top: 0px;
}
#updatesDiv {
    position: absolute;
    height: 500px;
    width: 200px;
    left: 10px;
    top: 350px;
    padding: 10px;
    font-size: 10px;
    background-color: #23282d;
    border-radius: 8px;
}
#updatesDiv a {
    color: #ff7f7f;
}
#updatesDiv p, li {
    font-size: 12px;
    color: #ffffff;
}
#updatesDiv h2 {
    font-size: 16px;
    color: #ffffff;
    margin: 0;
}
#howToPlayDiv {
    position: absolute;
    height: 294px;
    width: 200px;
    left: 10px;
    top: 10px;
    padding: 10px;
    font-size: 10px;
    background-color: #23282d;
    border-radius: 8px;
}
#howToPlayDiv p, li {
    font-size: 14px;
    color: #ffffff;
    margin-top:4px;
}

#howToPlayDiv h2 {
    font-size: 16px;
    color: #ffffff;
    margin: 0;
}
.button {
    opacity: 1.0;
    cursor: pointer;
    border: none;
    background-color: transparent;
    border-color: transparent;
}
.buttonDisabled {
    opacity: 0.4;
    cursor: pointer;
    border: none;
    background-color: transparent;
    border-color: transparent;
}
.button:focus {
    outline: 0;
}
.buttonDisabled:focus {
    outline: 0;
}
.button:hover {
    opacity: 0.6;
}
#settingsButton {
    cursor: pointer;
    border: none;
    display: inline-block;
    position: absolute;
    right: -10px;
    margin-top: 10px;
}
#muteButton {
    display: inline-block;
    position: absolute;
    right: -10px;
    margin-top: -40px;
}
.settingsRadioButs {
    display: block;
}

#onconnectDiv {
    margin-top: -10px;
}
#preroll {
    width: 960px;
    height: 540px;
    position: absolute;
    z-index: 999999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: none;
}

#rightSide {
    height: 100%;
    width: 160px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#linksDiv {
    position: relative;
    margin-right: 10px;
    margin-top: 10px;
    float: right;
    width: 132px;
    height: 150px;
    z-index: 9;
    padding: 10px;
    background-color: #23282d;
    border-radius: 8px;
}

#linksContainer{
  position:relative;
  width : 100%;
  height : 100%;
  background-color: #23282d;
}

#linksDivTwo {
    position: absolute;
    width: 300px;
    height: 200px;
    z-index: 15;
    top: 15%;
    left: 50%;
    margin: -100px 0 0 -150px;
    border-radius: 8px;
}

#linksDivTwo a{
  color: #ff7f7f;
  font-size: 18px;
  text-align: center;
}
#linksDivTwo h1{
  font-size: 30px;
  color: white;
}
#linksDivTwo ul{
  list-style-type: none;
  text-align: center;

}

a:link{
  text-decoration: none;
}

#howtoplayimagediv {
    position: absolute;
    bottom:0;
    right:0;
    margin-bottom: 20px;
    margin-right: 10px;
    width: 325px;
    height: 195px;
    z-index: 9;
    padding: 10px;
    background-color: #23282d;
    border-radius: 8px;
}

#linksDiv a {
    color: #ff7f7f;
}
#linksDiv p, li {
    font-size: 12px;
    color: #ffffff;
}
#linksDiv h2 {
    font-size: 16px;
    color: #ffffff;
    margin: 0;
}


@media all and (max-width:720px) {
    #howToPlayDiv {
        width: 100px;
    }
    #updatesDiv {
        display: none;
    }
}
@media all and (max-width:650px) {
    #rightSide {
        display: none;
    }
    #howToPlayDiv {
        display: none;
    }
}

@media (max-width:1040px) {
    #howtoplayimagediv {
        display: none;
    }
}

@media (max-height:756px) {
    #mainMenu {
        margin-top: 20px;
    }
}
@media (max-height:420px), (max-width:940px) {
    #logo {
        width: 250px;
        height: auto;
    }
}
@media (max-height:420px) {
    #adBannerHolder {
        display: none;
    }
}
.spinner {
    width: 70px;
    margin: auto;
    padding: 10px;
    text-align: center
}
.spinner>div {
    display: inline-block;
    width: 18px;
    height: 18px;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    border-radius: 100%;
    background-color: #fff
}
.spinner .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}
.spinner .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}
@-webkit-keyframes "sk-bouncedelay" {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
    }
}
@keyframes "sk-bouncedelay" {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
